Smush Image Compression and Optimization <= 2.7.5 - File Transversal

Affects Plugin

References

CVE 2017-15079
URL https://plugins.trac.wordpress.org/changeset/1740658/wp-smushit

Classification

Type LFI
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 5900
Verified No
WPVDB ID 8925

Timeline

Publicly Published 2017-09-21 (almost 3 years ago)
Added 2017-10-09 (over 2 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin